/* AGENT 1089 */
.page-block-wr {
  width: 100% !important;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  .page-block-wr .dver {
    width: 100% !important;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
  .page-block-wr:after {
    content: "";
    display: block;
    height: 0;
    width: 100%;
    clear: both;
    font-size: 0; }

.blocks-page-wr > div {
  width: calc(50% - 10px) !important;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.dver {
  width: 286px; }

.order_block_wr {
  float: none !important;
  display: inline-block;
  vertical-align: top;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: calc(50% - 22px) !important; }

.clear {
  height: 0; }
